/**
 * Slideshow
 */



/* Necessary styles
-------------------------------------------------------------- */
.the-slideshow {margin: 0; padding: 0;}
.the-slideshow .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.the-slideshow .slides img {max-width: 100%; display: block;}
.pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.the-slideshow .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .the-slideshow .slides {display: block;}
* html .the-slideshow .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .the-slideshow .slides > li:first-child {display: block;}

/* Default style
-------------------------------------------------------------- */
.the-slideshow { margin:0 auto 2%; position:relative; zoom:1; }
.the-slideshow .slides { zoom:1; }
.the-slideshow .slides > li { position:relative; }

/* Slideshow banners
-------------------------------------------------------------- */
.slideshow-banners {
	margin-bottom:2%;
}
.slideshow-banners .banner {
	position:relative; /*Container for caption*/
}
.slideshow-banners a.banner, /*Backward compatibility, link could have "banner" class */
.slideshow-banners .banner a {
	display:block;
}
.slideshow-banners .banner img {}

/* Effects
-------------------------------------------------------------- */
/*.slideshow-banners banner a img,
.slideshow-banners a.banner img,*/
.the-slideshow .slides > li a img {
	transition:			opacity 300ms ease-in-out;
	-moz-transition:	opacity 300ms ease-in-out;
	-webkit-transition:	opacity 300ms ease-in-out;
	-o-transition:		opacity 300ms ease-in-out;
}
/*.slideshow-banners banner a:hover img,
.slideshow-banners a.banner:hover img,*/
.the-slideshow:hover .slides > li a img {
	opacity:0.85;
	filter:alpha(opacity=85);
}

/*
     FILE ARCHIVED ON 00:29:40 Oct 28, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:57:44 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.598
  exclusion.robots: 0.099
  exclusion.robots.policy: 0.087
  esindex: 0.008
  cdx.remote: 12.717
  LoadShardBlock: 93.518 (3)
  PetaboxLoader3.datanode: 95.257 (4)
  load_resource: 97.743
  PetaboxLoader3.resolve: 93.403
*/